Subject: [lojban] Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 15:10:28 -0500

>Using the cmavo, even though the CLL does it, is like the arbitrary
>English habit of spelling out numbers less than "fifteen", but using
>digits for numbers over 16. At some point, for numbers large enough to be
>unwieldy, even the most devoted cmavo-lover must break down and use
>digits. But at what threshold?

The rule I learned was even worse: spell it out if it is two or fewer
syllables (fifty) but write digits for three (49).

>> Presumably And was indending to replace them with another letter?

>Like and H or a Q, possibly pronounced like "theta"?

This would be useful in, eg, translating Twain - it allows us to spell out
alternative pronunciations. But in normal writing, it would only be
divisive; I dislike h for ' because [h] is not an optimal pronunciation and
/h/ pronounced [T] is just crazy.